Loading...
Searching...
No Matches
field_expr_v2_nonlinear_terminal_wrapper_traits< Expr, typename std::enable_if< std::conjunction< std::negation< has_field_rdof_interface< Expr > >, is_field_function< Expr > >::value >::type >

## Detailed Description

template<class Expr>
struct rheolef::details::field_expr_v2_nonlinear_terminal_wrapper_traits< Expr, typename std::enable_if< std::conjunction< std::negation< has_field_rdof_interface< Expr > >, is_field_function< Expr > >::value >::type >

Definition at line 320 of file field_expr_terminal.h.

## Public Types

typedef field_expr_v2_nonlinear_terminal_function< Expr > | type

## Member Typedef Documentation

## type

template<class Expr >

typedef field_expr_v2_nonlinear_terminal_function<Expr> type

Definition at line 329 of file field_expr_terminal.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/field_expr_terminal.h